/* ↓font-family: "Noto Sans JP", sans-serif; */
/* ↓font-family: "UDDigiKyokasho", sans-serif; */
@charset "utf-8";

.toc{
    font-family: 'UDDigiKyokasho', sans-serif;
	display:grid;
	gap:12px;
}
.toc-item{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	/* gap: 18px; */
	padding: 11px 16px 16px 56px;
	border: 1px solid #cbcbcb;
	border-radius: 7px;
	color: #111;
	background: #e2efda;
	cursor: pointer;
	position: relative;
	flex-direction: column;

}

.toc-item:hover{
	background:#f7fafc;
}

.toc-copy{
	display: block;
	flex: 1 1 auto;
	min-width: 0;
}

.toc-check{
	position: absolute;
	display: inline-block;
	width: 26px;
	height: 26px;
	/*flex: 0 0 26px;*/
    top: 50%;
    left: 18px;
    transform: translateY(-50%);
}

.toc .title{
	font-weight:700;
	font-size:18px;
	line-height:1.2;
	display: block;
}

.toc .desc{
	margin-top:6px;
	color:#555;
	font-size:15px;
	line-height:1.5;
	display: block;
}

.toc-check .visually-hidden{
	position: absolute;
	white-space: nowrap;
	width: 20px;
	height: 20px;
	overflow: hidden;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	margin: 0;
}

.toc-check-label{
	display: block;
	position: relative;
	width: 26px;
	height: 26px;
}

.toc-check-label::before,
.toc-check-label::after{
	content: "";
	display: block;
	position: absolute;
}

.toc-check-label::before{
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ddd;
	width: 20px;
	height: 20px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.toc-check-label::after{
	border-bottom: 3px solid #292929;
	border-left: 3px solid #292929;
	opacity: 0;
	height: 8px;
	width: 14px;
	top: 44%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.toc-checkbox:checked + .toc-check-label::after{
	opacity: 1;
}

#stepListNext[disabled]{
	opacity: 0.5;
	cursor: not-allowed;
}

.se_com_css{
	/*padding: 0px 20px;*/
	/*border-top: 2px solid #939393;*/
}

.se_com_css ul{
	font-family: 'UDDigiKyokasho', sans-serif;
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 15px;
	row-gap: 15px;
	max-width: 675px;
	margin-top: 10px;
}
.se_com_css li{
	display: flex;
	align-items: center;
	text-align: left;
	background-color: #9adf6c;
	padding: 10px 15px 6px 15px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 13px;
	box-shadow: 0px 7px 10px -6px rgba(0, 0, 0, 0.3);
}
.step_job_ttl{
	margin-top: 15px;
	font-size: 13px;
	color: #555;
}
.btn_com.step_list_btn{
	max-width: 220px;
	width: 100%;
	padding: 15px 20px;
}

@media screen and (max-width: 480px) {
	.toc-item{
		/*gap: 12px;*/
		/*padding: 10px 12px 6px 12px;*/
	}
	.toc .title{
	    font-size: 16px;
	}
	.toc .desc{
		font-size: 14px;
	    line-height: 17px;
	}
	.toc-check{
		/*width: 24px;*/
		/*height: 24px;*/
		/*flex-basis: 24px;*/
	}
	.se_com_css ul{
		grid-template-columns: 1fr;
	}
}
